HTTP Warning when opening Standalone from terminal



  • I've been getting this warning when opening my plugin from the terminal. Not sure what's making this insecure call (I'm only calling via https in my script), but maybe it's related to the server API?

    App Transport Security has blocked a cleartext HTTP (http://) resource load since it is insecure. Temporary exceptions can be configured via your app's Info.plist file.
    

Log in to reply
 

10
Online

1.2k
Users

3.8k
Topics

33.6k
Posts